body {
margin: 0px;
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E0E0E0), to(#414141));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #E0E0E0, #414141);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #E0E0E0, #414141);
  /* IE 10 */
  background: -ms-linear-gradient(top, #E0E0E0, #414141);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #E0E0E0, #414141);
  /* Default */
  background: linear-gradient(top, #E0E0E0, #414141);
background-repeat: no-repeat;
color: #414141;
background-color: #414141;
font-size: 1em;
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
}
a, a:link, a:visited
{
text-decoration: none;
color:#000099; 
background-color: inherit;
}
div.sidebar {
margin: 0px;
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E0E0E0), to(#414141));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #E0E0E0, #414141);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #E0E0E0, #414141);
  /* IE 10 */
  background: -ms-linear-gradient(top, #E0E0E0, #414141);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #E0E0E0, #414141);
  /* Default */
  background: linear-gradient(top, #E0E0E0, #414141);
background-repeat: no-repeat;
color: #414141;
background-color: #414141;
vertical-align: top;
float: left;
width: 200px;
padding: 8px;
}
div.newsbox {
margin: 0px;
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E0E0E0), to(#414141));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #E0E0E0, #414141);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #E0E0E0, #414141);
  /* IE 10 */
  background: -ms-linear-gradient(top, #E0E0E0, #414141);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #E0E0E0, #414141);
  /* Default */
  background: linear-gradient(top, #E0E0E0, #414141);
background-repeat: no-repeat;
color: #414141;
background-color: #414141;
vertical-align: top;
float: right;
width: 200px;
padding: 8px;
}
div.header {
float: left;
margin: 0px;
}
div.intro {
clear: both;
}
div.topright {
float: right;
}
div.content {
width: 100%;
margin: 0px 200px 0px 200px;
padding: 80px 0px 16px 0px;
text-align: center;
}
p.sidebar {
color: #E0E0E0;
background-color: transparent;
font-family: 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
font-size: 9px;
text-align: center;
}
p.news {
font-family: Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
text-align: left;
}
p.language {
color: #E0E0E0;
font-family: 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
font-size: 1em;
text-align: center;
    /* Chrome, Safari, Opera */
    -webkit-animation-name: myfirst;
    -webkit-animation-duration: 5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-play-state: running;
    /* Standard syntax */
    animation-name: myfirst;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes myfirst {
    from {background: #696969;}
    to {background: #CCCCCC;}
}

/* Standard syntax */
@keyframes myfirst {
    from {background: #696969;}
    to {background: #CCCCCC;}
}
a.language {
text-shadow: 1px 1px 0px #696969;
}































a.sidebutton, a.sidebutton:link, a.sidebutton:visited
{
display: block;
text-decoration: none;
color:#0000FF; 
background-color: inherit;
text-shadow: #909090 3px 3px 3px;
}
a.sitetitle, a.sitetitle:link, a.sitetitle:visited
{
display: block;
text-decoration: none;
text-align: left;
font-size: 120%;
font-weight: bold;
text-shadow: #CCC090 2px 2px 2px;
}
a.news, a.news:link, a.news:visited
{
font-weight: bold;
text-decoration: none;
}
a:active, a:hover
{
color: #FFFFFF; 
background-color: #333399;
text-shadow: #FFFFFF 2px 2px 2px;
}
a.sidebutton:active, a.sidebutton:hover
{
display: block;
color: #FFFFFF; 
background-color: #333399;
text-shadow: #FFFFFF 3px 3px 4px;
}
a.sidelang:active, a.sidelang:hover
{
display: block;
color: #9999CC; 
background-color: #DDDDDD;
text-shadow: #FFFFFF 3px 3px 4px;
}
a.news:active, a.news:hover
{
color: #FFFFFF; 
background-color: #333333;
}
a.pastpix:active, a.pastpix:hover
{
text-decoration: none;
color: inherit; 
background-color: inherit;
}
p {
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
font-size: 1em;
text-align: justify;
color: #333366;
background-color:transparent;
padding: 0px;
}
td.weather {
font-size: 9px;
line-height: 10px;
color: #000099;
background-color: inherit;
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
text-align: center;
padding: 4px 0px 4px 0px;
border-width: 0px 0px 1px 0px;
border-style: solid;
border-color: #333366;
}
p.timequote {
font-size: 9px;
line-height: 2;
padding: 8px 16px 8px 16px;
color: #000099;
background-color: #BBCCFF;
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
text-align:center;
border-style: solid;
border-width: 1px;
border-color: #000099
}
p.topsection {
font-size: 12px;
line-height: 1;
padding: 4px 8px 4px 8px;
color: #333333;
background-color: #DDDDDD;
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
text-align:center;
border-style: solid;
border-width: 1px;
border-color: #999999;
}
p.footer {
font-size: 9px;
line-height: 120%;
text-align: center;
color: #000033;
background-color:inherit;
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
}
p.byline {
font-size: 9px;
}
p.weather {
font-size: 9px;
line-height: 10px;
color: #333366;
background-color:inherit;
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
text-align: left;
margin-left: 5px;
}
p.centreweather {
font-size: 9px;
line-height: 10px;
color: #333366;
background-color:inherit;
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
text-align: center;
}
p.centreweather1 {
font-size: 12px;
line-height: 10px;
color: #333366;
background-color:inherit;
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
text-align: center;
}
p.section {
font-size: 12px;
line-height: 2;
padding: 8px 16px 8px 16px;
color: #000099;
background-color: #BBCCFF;
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
text-align:center;
border-style: solid;
border-width: 1px;
border-color: #000099
}
p.small {
font-size: 9px;
line-height: 10px;
color: inherit;
background-color:inherit;
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
text-align: justify;
}
h1 {
font-size:200%;
font-weight: bold;
line-height: normal;
color:#000099;
background-color:inherit;
text-shadow: #999999 4px 4px 4px;
}
h1.title {
text-align: center;
}
h2 {
font-size:150%;
font-weight: bold;
line-height: normal;
color:#000099;
background-color:inherit;
text-shadow: #999999 3px 3px 3px;
}
h2.title {
text-align: center;
}
h3 {
font-size:120%;
font-weight: bold;
color:#000099;
background-color:transparent;
text-shadow: #999999 2px 2px 2px;
}
h3.title {
text-align: center;
}
h3.news {
font-size:120%;
font-weight: bold;
line-height: normal;
text-align: center;
text-shadow: #999999 1px 1px 1px;
}
td.sidebar {
vertical-align: top;
width:120px;
border-width: 0px 1px 1px 0px;
border-style: solid;
border-color: #000099;
color:inherit;
padding: 8px;
background-color: #BBCCFF;
}
td.toplefttitle {
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
font-size: 9px;
line-height: 10px;
text-align: left;
padding-left: 10px;
}
td.toprighttitle {
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
font-size: 11px;
text-align: right;
padding-right: 10px;
}
td.text {
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
font-size: 1em;
vertical-align: top;
color: #333399;
background-color:inherit;
padding: 10px;
}
td.sitetext {
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
font-size: 1em;
vertical-align: top;
color: #333399;
background-color:inherit;
padding: 10px;
}
td.textright {
width: 33%;
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
font-size: 11px;
line-height: 11px;
text-align: right;
vertical-align: top;
color: #333399;
background-color:inherit;
padding: 10px;
}
.newsbox {
padding: 8px;
}
li {
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
font-size: 1em;
color: #333366;
background-color:inherit;
padding: 4px;
list-style-image: url('icon/listitem.gif');
}
li.siteitem {
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
font-size: 11px;
line-height: 12px;
color: #333366;
background-color:inherit;
padding: 1px;
list-style-image: url('icon/siteitem.gif');
}
li.buildings {
font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
font-size: 11px;
line-height: 12px;
color: #333366;
background-color:inherit;
padding: 4px;
list-style-image: none;
}
sup {
    font-size: smaller;
    vertical-align: baseline;
    position: relative;
    bottom: 0.25em;
}
img {
border: 0;
}
iframe {
border: 0;
}
#fmeeframe {
border-width: 1px;
border-style: solid;
border-color: #000099;
color:inherit;
background-color: #BBCCFF;
}
#followmeemap {
border-width: 1px;
border-style: solid;
border-color: #000099;
color:inherit;
background-color: #BBCCFF;
margin:auto;
}
select {
color: #000066;
font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'verdana', Verdana, Arial, Sans-Serif;
background:#F0F0FF;
font-size:14px;
height: 22px;
border: 1px solid #666699;
}
#bottom
{
	font-size: 9px;
	line-height: 10px;
	color: #000066;
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
	font-weight:normal;
	background-color: #BBCCFF;
	opacity: 0.85;
	border-top: 1px solid #000099;
	position: fixed; bottom: 0px; left: 0px; width: 100%;
	text-align: center;
	padding: 2px 0px 2px 0px;
}
@media print {
#bottom
{
	font-size: 12px;
	line-height: 14px;
	color: #330000;
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
	background-color: #BBCCFF;
	opacity: 1.00;
	border-top: 1px solid #000099;
	position: static;
	width: 100%;
	text-align: center;
	padding: 6px 0px 4px 0px;
}
}
@media only screen and (max-device-width: 480px) {
#bottom
{
	font-size: 12px;
	line-height: 14px;
	color: #330000;
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Geneva, Arial, Helvetica, helve, sans-serif;
	background-color: #BBCCFF;
	opacity: 1.00;
	border-top: 1px solid #000099;
	position: static;
	width: 100%;
	text-align: center;
	padding: 6px 0px 4px 0px;
}
}